@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
}
